Subject: [sidr] [Errata Held for Document Update] RFC6487 (5188)

From: RFC Errata System <[email-masked]>
Date: Tue, 28 Nov 2017 05:52:59 -0800 (PST)

The following errata report has been held for document update 
for RFC6487, "A Profile for X.509 PKIX Resource Certificates". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5188

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2017-11-28
Held by: Alvaro Retana (IESG)

Section: 7.1

Original Text
-------------
   Validation of a certificate's resource extension in the context of a
   certification path (see Section 7.2 entails that for every adjacent

Corrected Text
--------------
   Validation of a certificate's resource extension in the context of a
   certification path (see Section 7.2) entails that for every adjacent

Notes
-----
The closing parenthesis is missing.

--------------------------------------
RFC6487 (draft-ietf-sidr-res-certs-22)
--------------------------------------
Title               : A Profile for X.509 PKIX Resource Certificates
Publication Date    : February 2012
Author(s)           : G. Huston, G. Michaelson, R. Loomans
Category            : PROPOSED STANDARD
Source              : Secure Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Christopher Morrow <[email-masked]>
Date: Tue, 28 Nov 2017 10:08:00 -0500

this is reported 2x?

On Tue, Nov 28, 2017 at 8:52 AM, RFC Errata System <
[email-masked]> wrote:

> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>